Subject: Re. PD Reduction
From: "David L. Pulver" <[email-masked]>
Date: Thu, 18 Dec 1997 01:59:10 -0500 (EST)

Here's the rule I suggested for PD Reduction during the High Tech
2nd edition playtest; it was given consideration, but rejected by
Mike and Loyd because it was deemed too complex.

"For every (full armor DR) dice of damage inflicted, reduce PD by one, to 
a minimum of PD 0. For example, if a rifle bullet doing 5d damage hits
leather with DR 2, the chainmail protects with -2 PD (giving it 0 PD),
since 5d/DR 2 = -2 PD. On the other hand, if a rifle bullet hits a kevlar
vest with DR 12 there is no PD reduction -- but a 0.50 caliber machine gun
doing 12d damage would give a -1 to PD.  An M1 Abrams tank with frontal DR
1400 would get its full PD 6 vs. almost any attack -- every 1400d would be
- -1 to PD."

- -David